Ubuntu

Bugs : minimodem in Ubuntu

There are currently no open bugs.

"minimodem" versions published in Ubuntu

Trusty (0.19-1): universe/comm
Saucy (0.18-1): universe/comm
Quantal (0.10.1-2): universe/comm
Precise (0.8.1-1): universe/comm